

body{
	margin:20px;
	font:100%/175% "ＭＳ Ｐゴシック,sans-serif";
	color:#444;
}

#base{ background:none #fff; width:75%; }



h1{
	background : url(img/401.gif) no-repeat 0% 50%;
	padding-left:25px;
	color:#999;
	letter-spacing:5px;
	font:17px verdana,osaka,sans-serif;
	margin:auto;
	text-align:left;

	width:495px;
}

#text{

	margin:auto;
	font:85%/175% "ＭＳ Ｐゴシック,sans-serif";
	text-align:left;

	width:495px;

}

#foot{

	margin:auto;
	margin-top:15px; padding:5px;
	font:65%/175% verdana,osaka,sans-serif;
	text-align:left;

	width:495px;
}


/*リンク:基本設定*/
a{ text-decoration:underline; color:#f06; }
a:visited{ color:#f39; }
a:hover{ text-decoration:none;}